/* 
 Theme Name:   Way of Saint James
 Theme URI:    
 Description:  
 Author:       Dave Leiker
 Author URI:   prairiedust.net
 Template:     twentyseventeen
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.site-info { display: none; }

.entry-meta a:link {color:#0000EE;} /* unvisited link */
.entry-meta a:visited {color:#0000EE;} /* visited link */
.entry-meta a:hover {color:#0000EE;} /* mouse over link */

.entry-content a img {
padding-top: 15px;
padding-bottom: 15px;
}